package com.qmth.teachcloud.cas.util.supwisdom.utils;

public abstract class StringUtils {

    public static boolean isEmpty(CharSequence cs) {
        return cs == null || cs.length() == 0;
    }

    public static byte[] getBytes(final String string) {
        if (string == null) {
            return null;
        }
        return string.getBytes();
    }

    public static String newString(final byte[] bytes) {
        return bytes == null ? null : new String(bytes);
    }
}
